@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	font-family:"Hiragino Maru Gothic Pro" ,"HG丸ゴシックM-PRO" ,verdana ,arial ,sans-serif;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}

body {
        background: -moz-linear-gradient(top, #def0c1, #777b58);　/* Firefox用 */  
        background: -webkit-gradient(linear, left top, left bottom, from(#def0c1), to(#777b58));　/* Safari,Google Chrome用 */  
		background-color:#def0c1;
		margin:15px auto;
		width:950px;
}

#main_content {
		width: 950px;
		margin: 0 auto;
		background-color: #FFF;
		padding:15px;
		/*background-image:URL(/parts/imgs/HP2.png);*/
}

#content {
		/*min-height:1300px;*/
}

.error {
	font-size:14px;
	background-color:#FF0000;
	color: #fff;
	padding:3px 10px;
	text-align:center;	
}

#top_col {
		clear:both;
		display:block;
		width:950px;
}

.left_col {
		clear:both;
		display:block;
		float:left;
		width:680;
}

.right_col {
		display:block;
		float:left;
		width:270px;
}

#request_title {
		width:258px;
		margin-left:8px;
		padding-left:12px;
		line-height:21px;
		padding-top:2px;
		background-color:#777b58;
		color:#FFF;
		font-size:12px;
}

#request_note {
		margin-top:17px;
		margin-left:20px;
		font-size:12px;
}

#request_tel {
		margin-top:5px;
		margin-left:20px;
		font-size:24px;
		font-weight:bold;
}

#request_button {
		margin-top:7px;
		text-align:center;
}
#request_button img:hover {
		border:1px solid #F96;
		border-radius:10px;
}

#navi_bar, #main_img {
		display:block;
		width:670px;
}

#products, #info, #aboutus, #media, #home {
		display:block;
		float:left;
		width:134px;
		font-size:18px;
		color:#FFF;
		text-align:center;
		padding-top:27px;
		height:43px;
		background-image:url(/parts/imgs/metosela/navi_background.png);
		background-repeat:repeat-x;
}

#home a, #products a, #info a, #aboutus a, #media a { text-decoration:none; color:#FFF;}
#home a:hover, #products a:hover, #info a:hover, #aboutus a:hover, #media a:hover {	color:#FFFF00;}

#news_title {
		display:block;
		float:left;
		width:280px;
		font-size:18px;
		color:#FFF;
		text-align:center;
		padding-top:27px;
		background-color:#000;
		height:43px;
		font-family: "Hiragino Maru Gothic Pro" ,"HG丸ゴシックM-PRO" ,verdana ,arial ,sans-serif;
}

#main_img {
		display:block;
		float:left;
}

#mimg {
		display:block;
		float:left;
		height:363px;
}

#catch_copy {
		display:block;
		float:left;
		width:280px;
		height:363px;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
}

#catch_more {
		padding:315px 0 0 175px;
}

#news {
		display:block;
		float:left;
		width:200px;
		background-color:#f7f8f0;
		height:323px;
		padding:40px 40px 0 40px;
}

.zoom_news {
		margin-left:120px;
		padding-top:5px;
		text-align:center;
		width:80px;
		height:20px;
		border:1px solid #FFF;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
		border-radius:5px;
		font-size:12px;
		margin-bottom:10px;
}
.zoom_news a {
		text-align:center;
		text-decoration:none;
		color:#FFF;
}

.zoom_news a:hover {
		text-decoration:none;
}

.sep {
	border-bottom:1px dotted #999;
	margin-bottom:20px;
}

.title {
	display:block;
	color:#8dc73f;
	font-size:18px;
}

.details {
	display:block;
	color:#777b58;
	font-size:12px;
	padding-top:15px;
	padding-bottom:15px;
}

#video {
		display:block;
		float:left;
		width:390px;
		height:375px;
		background-color:#f7f8f0;
}

.video_title {
		margin-top:30px;
		text-align:center;
		color:#777b58;
		font-size:24px;
}

#vdo {
		margin-top:20px;
		text-align:center;
}

.ex_vdo {
}
.ex_vdo a {
		display:block;
		margin-top:20px;
		margin-left:68px;
		padding-top:5px;
		text-align:center;
		width:242px;
		height:52px;
		border:0px solid #FFF;
		border-radius:5px;
		font-size:12px;
		background-image:url(/parts/imgs/metosela/vdo_btn_off.png);
	
}
.ex_vdo a:hover{
		background-image:url(/parts/imgs/metosela/vdo_btn_on.png);
}
.zoom {
		margin-top:30px;
		margin-left:260px;
		padding-top:5px;
		text-align:center;
		width:80px;
		height:20px;
		border:1px solid #FFF;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
		border-radius:5px;
		font-size:12px;
}
.zoom a {
		text-align:center;
		text-decoration:none;
		color:#FFF;
}

.zoom a:hover {
		text-decoration:none;
}
				
#hit_products {
	display:block;
	float:left;
	width:280px;
}

.p_title {
	margin:25px 0 0 40px;
	color:#777b58;
	font-size:24px;
}

.p_left {
	clear:both;
	display:block;
	float:left;
	width:150px;
	margin-left:40px;
}
.p_right {
	margin-top:17px;
	display:block;
	float:left;
	padding-bottom:18px;
	border-bottom:1px dotted #777b58;
}

.more {
		position:relative;
		top:8px;
		padding:4px 18px;
		text-align:center;
		height:22px;
		border:1px solid #FFF;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
		border-radius:5px;
		font-size:10px;
		margin-bottom:5px;
}

.more a{
		text-align:center;
		text-decoration:none;
		color:#FFF;
}

.more a:hover {
		text-decoration:none;
}

.plist {
}

.products_title {
	padding-top:10px;
	font-size:18px;
	color:#8dc73f;
	text-decoration:underline;	
}

.products_desc {
	font-size:13px;
	color:#969284;
	
}

.products_price {
	font-size:13px;
	color:#666;
	padding-bottom:5px;
}

.products_img {
	padding-bottom:5px;
}

#banner_list {
	display:block;
	float:left;
	width:180px;
	margin:0px 0 20px 40px;
	text-align:center;
}
.book_img {
	text-align:center;
	width:180px;
	margin-left:20px;
	margin-top:25px;
	border:1px solid #000;
}
.book_desc {
	clear:both;
	margin-left:20px;
	padding-top:15px;
	text-align:left;
	font-size:14px;
	line-height:20px;
}

.banner {
	margin-top:10px;
}

#sample {
	display:block;
	float:left;
	width:920px;
	height:245px;
	padding-left:30px;
	background-color:#f7f8f0;
}

.sample_col {
	margin-top:50px;
	text-align:center;
	width:600px;
}

.sample_title {
	padding-left:30px;
	color:#777b58;
	font-size:24px;
}

.sample_img {
	display:block;
	float:left;
	padding:10px 10px;
}

.sample_arrow {
	padding-top: 80px;
}

.sample_desc {
	display:block;
	float:left;
	position:relative;
	top:-50px;
	width:250px;
	padding:0 50px;	
	font-size:14px;
	line-height:19px;
}

.sample_button {
		margin-left:160px;
		padding-top:3px;
		text-align:center;
		width:80px;
		height:22px;
		border:1px solid #FFF;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
		border-radius:5px;
		font-size:12px;
		margin-bottom:10px;
}
.sample_button a {
		text-align:center;
		text-decoration:none;
		color:#FFF;
}

.sample_button a:hover {
		text-decoration:none;
}





.footer_bar {
	width:950px;
	height:26px;
	background-image:url(/parts/imgs/metosela/footer_background.png);
}

#footer {
	font-size:12px;
	color:#8dc73f;
	margin:20px 10px;
	width:950px;
}

.footer_link {
	display:block;
	float:left;	
	padding-bottom:15px;
}

.footer_link a{
	color:#8dc73f;
	text-decoration:none;
	padding:0px 10px 20px 10px;
}
.footer_link a:hover{
	color:#8dc73f;
	text-decoration:underline;
}

#copyright {
	clear:both;
	font-size:10px;
	color:#AAA;
	padding-left:20px;
	margin-bottom:10px;
}

.zoom_img {
		margin:20px 0 0 50px;
		padding-top:5px;
		text-align:center;
		width:80px;
		height:20px;
		border:1px solid #FFF;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
		border-radius:5px;
		font-size:12px;
		margin-bottom:10px;
		position:relative;
		top:-927px;
		z-index:1;
}
.zoom_img a {
		text-align:center;
		text-decoration:none;
		color:#FFF;
}

.zoom_img a:hover {
		text-decoration:none;
}

.media_img {
	z-index:0;
}

#main_form {
		display:block;
		float:left;
		width:550px;
		margin:20px 20px 20px 20px;
		border:1px solid #FFF;
		border-radius:10px;
		background-color:#e8f7cb;
		padding:35px;
		/*font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;*/
}

#form_title {
		font-size:24px;
		text-align:left;

}

#form_note {
		font-size:12px;
		margin-bottom:25px;
}

.ln {
	height:30px;
	margin-top:10px;
	border-bottom:1px dotted #999;
	padding:8px;
}

.ln_s {
	height:30px;
	margin-top:10px;
	padding:8px;
}

.ln_l {
	height:90px;
	margin-top:10px;
	border-bottom:1px dotted #999;
	padding:8px 8px 14px 8px;
}
.ln_terms {
	height:350px;
	margin-top:10px;
	border-bottom:1px dotted #999;
	padding:8px 8px 14px 8px;
}

.label {
	clear:both;
	font-size:14px;
	padding-bottom:12px;
	display:block;
	float:left;
	width:180px;	
	padding-top:5px;
}

.label_l {
	clear:both;
	font-size:14px;
	padding-bottom:12px;
	display:block;
	float:left;
	width:180px;	
	padding-top:35px;
}

.data {
	display:block;
	float:left;

}

.button {
	clear:both;
	text-align:center;
}

#ssp_confirm {
		margin-top:10px;
		padding-top:0px;
		text-align:center;
		width:100px;
		height:33px;
		border:1px solid #FFF;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
		border-radius:5px;
		font-size:12px;
		margin-bottom:10px;
		color:#FFF;
		background-position:-5px -5px;
}

#ssp_confirm:hover{
	background-position:0px 0px;
}

#ssp_submit {
		margin-top:10px;
		padding-top:0px;
		text-align:center;
		width:100px;
		height:33px;
		border:1px solid #FFF;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
		border-radius:5px;
		font-size:12px;
		margin-bottom:10px;
		color:#FFF;
		background-position:-5px -5px;
}

#ssp_submit:hover{
	background-position:0px 0px;
}

#ssp_edit {
		margin-top:10px;
		padding-top:0px;
		text-align:center;
		width:100px;
		height:33px;
		border:1px solid #FFF;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
		border-radius:5px;
		font-size:12px;
		margin-bottom:10px;
		color:#FFF;
		background-position:-5px -5px;
}

#ssp_edit:hover{
	background-position:0px 0px;
}

#name, #name_kana, #addr, #zip, #tel, #email, #email_confirm, #details, #pref {
	font-size:14px;
	height:25px;
	border:1px solid #D2FFD0;
	border-radius:5px;
	width:300px;
}

#name:focus, #name_kana:focus, #addr:focus, #zip:focus, #tel:focus, #email:focus, #email_confirm:focus, #pref:focus, #details:focus {
	background-color:#ECFFF0;
}

#pref {
	padding-top:2px;
	width:100px;
}

#zip {
	width:100px;
}

#details {
	width:300px;
	height:90px;
	font-size:14px;
	border:1px solid #D2FFD0;
	border-radius:5px;
}

#main_form_done {
		display:block;
		float:left;
		width:550px;
		height:250px;
		margin:20px 20px 20px 20px;
		border:1px solid #FFF;
		border-radius:10px;
		background-color:#e8f7cb;
		padding:35px;
		/*font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;*/
}

#form_done {
	text-align:center;
	margin:90px 0 30px 0;
}

#form_btop {
	text-align:center;
}

#form_btop a {
	margin:10px;
	text-decoration:none;
}

#form_btop a:hover {
	text-decoration:underline;
}

/*-------shop--------*/
.products_content {
	margin:20px 0 0 0;
	display:block;
	float:left;
	width:670px;
	
}

.products_list {
	clear:both;
	display:block;
	float:left;
	width:668px;
	border:1px solid #999;
	margin-top:15px;
	
}

.products_img {
	display:block;
	float:left;
	width:330px;
	height:330px;
	overflow:hidden;
}

.products_details {
	display:block;
	float:left;
	padding:10px;
	vertical-align:top;
}

.pr_line {
	padding:15px 0 0 0;
}

.tbl {	
	border-bottom:1px dotted #999;
	height:30px;
}
.pr_label {
	background-color:#F0FFEC;
	padding:10px;
	border-bottom:1px dotted #999;
}
.pr_data {
	padding:10px;
	border-bottom:1px dotted #999;
}

.add2cart {
		padding-top:0px;
		text-align:center;
		width:100px;
		height:33px;
		border:1px solid #FFF;
		background-image:url(/parts/imgs/metosela/catch_copy.png);
		border-radius:5px;
		font-size:12px;
		margin-bottom:10px;
		color:#FFF;
		background-position:-5px -5px;
}

.add2cart:hover{
	background-position:0px 0px;
}
.cart {
	display:block;
	width:210px;
	height:30px;
	border:1px solid #999;
	border-radius:5px;
	padding:5px 10px;
	text-decoration:none;
	margin:10px 20px;
}
.cart:hover {
	border-color:#C60;
}

.cart_no {
	position:relative;
	top:6px;
	font-size:12px;
}

.cart_no2 {
	position:relative;
}

.c_label {
	padding:8px;
	background-color:#690;
	color:#FFF;
	border:0 1px 0px 0px
	border:1px solid #690;
}


.c_title, .c_item, .c_qty, .c_price, .c_total, .c_alltotal {
	padding:8px;
	border:1px solid #999;
}

.c_item {
	border-top:none;
	border-left:none;
	border-right:none;
}
.c_title {
	border-top:none;
	border-right:none;
}

.c_qty, .c_price, .c_total {
	text-align:right;
	border-top:none;
	border-right:none;
}

.c_alltotal{
	border-bottom:none;
	border-top:none;
	border-right:none;
}

.catch {
	display:block;
	padding:20px;
	margin-top:20px;
}

.catch_title {
	font-size:24px;
	color:#FF9900;
	text-align:center;
	margin-bottom:25px;
}

.catch_point {
	text-align:center;
	line-height:30px;
}

.catch_sub {
	margin-top:15px;
	text-align:center;
	line-height:22px;
}

.info {
	display:block;
	padding:25px;
	margin:20px;
	background-color:#e8f7cb;
	border:1px solid #e8f7cb;
	border-radius:10px;
	background-image:url(/parts/imgs/metosela/info_bk.png);
	background-position:470px 150px;
	background-repeat:no-repeat;
}

.info_title {
	clear:both;
	font-size:24px;
	color:#6633FF;
}

.info_details {
	font-size:14px;
}

.info_details_img {
	display:block;
	height:80px;
	margin:15px 0;
}

.comment_title {
	margin-top:10px;
	font-size:14px;
	text-align:left;
	font-weight:bold;
	color:#990000;
	padding:5px;
	width:210px;
	background-color:#FFCCCC;
}

.comment {
	display:block;
	width:218px;
	border:1px solid #AAA;
	margin-bottom:5px;
	padding:8px;
	font-size:12px;
	text-align:left;
}

.debug, .debug a, .debug a:hover {
	text-align:right;
}